ul { margin-top: 6px; }
li { margin-bottom: 3px; }
h4 { margin: 4px; }
.sanserif {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color:#000000;
}
/* basic font style for text */
.content	{ 		
	color: #030303;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin-bottom: 0px;
}
.red-large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #DA0000;
}
.table-header {
	background-color:#DA0000;
	color:#FFFFFF;
	font-weight:bold;
}
.smallprint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.highlight { background-color: #FFFF00; }
.bold {
	font-weight:bold;
	font-size: larger;
}
.error2	{ 		
	color: #FF0000; 
	font-family: Arial, Helvetica, sans-serif;		
	font-size: 11px; 		
	font-weight: bold;	
}
.red { color: #FF0000; }
.help {
	font-size: 100%;
	color: #0000FF;
	display:none;
}
.qhead {
	font-size: 90%;
	color: #0000FF;
}